@import url(http://fonts.googleapis.com/css?family=Muli:300,400,300italic|Open+Sans:300italic,400italic,400,300,600,700);

html,
body {
	height: 100%;
	font-family: "Open Sans", serif;
	font-size: 14px;
	color: #333;
	margin: 0;
}

h1,h2,h3,h4 {
font-weight:300;
}
a {
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	  color: rgb(148, 198, 63);
	}
a:hover {
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	color: #006e2b;
}
.main {
	min-height: 100%;
	margin-bottom: -530px;
}
.push {
	height: 530px;
}
header {
	background-color: #006e2b;
}
header.fixedheader {
  position: fixed;
  width: 100%;
  z-index: 10;
}
header.fixedheader .navbar-logo,
header.fixedheader #search,
header.fixedheader .showhomeopen {
  display: none;
}
.header-holder {display: none; width: 100%; height: 188px;}
.navbar {
  margin-bottom: 15px;
}
.navbar-logo {
	margin: 15px 0 0;
	padding: 0;
	float: left;
	height: auto;
}
.navbar-logo img {
	width: 100%;
}
.phone {
	float: right;
	color: #FFF;
	font-size: 24px;
	font-weight: 300;
	margin-right: 20px;
	text-align: right;
	line-height: 15px;
	position: relative;
}
a.phone:hover {
	text-decoration: none;
	color: #93c73e;
}
.phone i {
	margin-right: 10px;
	float: left;
	font-size: 35px;
}
.phone span {
	color: #93c73e;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 400;
}
a.phone::before, a.phone::after {
 position: absolute;
 left: 0;
 width: 100%;
 height: 1px;
 background: #93c73e;
 content: '';
 opacity: 0;
 -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
 -moz-transition: opacity 0.3s, -moz-transform 0.3s;
 transition: opacity 0.3s, transform 0.3s;
 -webkit-transform: translateY(-10px);
 -moz-transform: translateY(-10px);
 transform: translateY(-10px);
}
a.phone::before {
 top: -15px;
 -webkit-transform: translateY(-10px);
 -moz-transform: translateY(-10px);
 transform: translateY(-10px);
}
a.phone::after {
 bottom: -10px;
 -webkit-transform: translateY(10px);
 -moz-transform: translateY(10px);
 transform: translateY(10px);
}
a.phone:hover::before,
a.phone:hover::after {
 opacity: 1;
 -webkit-transform: translateY(0px);
 -moz-transform: translateY(0px);
 transform: translateY(0px);
}
nav {
	float: left;
	width: 100%;
	padding: 20px 0 0;
}
nav .sf-menu {
	border: none;
	margin: 0;
	float: left;
	display: inline-block;
	min-height: 0;
	background: none;
}
nav .sf-menu li {
	position: relative;
	font-size: 14px;
	line-height: 24px;
	padding: 0;
	margin: 0 0 0 25px;
	float: left;
}
nav .sf-menu li a {
	position: relative;
	padding: 6px 5px;
	font: 300 15px Muli;
	color: #FFF;
	text-transform: lowercase;
	background: none;
	cursor: pointer;
}
nav .sf-menu li a::before, nav .sf-menu li a::after {
 position: absolute;
 left: 0;
 width: 100%;
 height: 1px;
 background: #93c73e;
 content: '';
 opacity: 0;
 -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
 -moz-transition: opacity 0.3s, -moz-transform 0.3s;
 transition: opacity 0.3s, transform 0.3s;
 -webkit-transform: translateY(-10px);
 -moz-transform: translateY(-10px);
 transform: translateY(-10px);
}
nav .sf-menu li a::before {
 top: 0;
 -webkit-transform: translateY(-10px);
 -moz-transform: translateY(-10px);
 transform: translateY(-10px);
}
nav .sf-menu li a::after {
 bottom: 0;
 -webkit-transform: translateY(10px);
 -moz-transform: translateY(10px);
 transform: translateY(10px);
}
nav .sf-menu li.active > a {
	color: #93c73e;;
	background: none;
}
nav .sf-menu li.active > a::before, nav .sf-menu li.active > a::after {
 opacity: 1;
 -webkit-transform: translateY(0px);
 -moz-transform: translateY(0px);
 transform: translateY(0px);
}
nav .sf-menu li:hover > a {
	color: #93c73e;
}
.nav > li > a:hover, .nav > li > a:focus {
  text-decoration: none;
  background-color: rgba(255,255,255,0);
}
nav .sf-menu li:hover > a::before, nav .sf-menu li:hover > a::after {
 opacity: 1;
 -webkit-transform: translateY(0px);
 -moz-transform: translateY(0px);
 transform: translateY(0px);
}

nav .sf-menu .sfHover > a::before, nav .sf-menu .sfHover > a::after {
 opacity: 1;
 -webkit-transform: translateY(0px);
 -moz-transform: translateY(0px);
 transform: translateY(0px);
}
nav .sf-menu li span {
	text-align: center;
	position: absolute;
	width: 100%;
	left: 0;
	bottom: -14px;
	color: #0a3644;
	font-size: 14px;
	z-index: 0;
}
.list {list-style-type:none;}
.blog_posts {padding-bottom: 35px;}
.newsfeed {  background-color: #eee;
  padding: 26px;}
/* subMenu1
========================================================*/
nav .sf-menu li > ul {
	position: absolute;
	display: none;
	width: 214px;
	left: 0;
	top: 51px;
	list-style: none !important;
	zoom: 1;
	z-index: 11;
	background: #e1e1e1;
	padding: 25px 20px 15px;
	margin: 0;
	text-align: left;
}
nav .sf-menu li:hover > ul {
	display: block;
}
nav .sf-menu li > ul li {
	background: none;
	border: none;
	width: auto;
	float: none;
	margin: 0 0 9px 0;
	line-height: 25px;
	padding: 0;
	display: block;
	position: relative;
}
nav .sf-menu li > ul li a {
	background: none;
	padding: 0;
	margin: 0;
	float: none;
	font: 400 13px 'Muli';
	color: #434343;
	border-bottom: none !important;
}
nav .sf-menu li > ul li a::before, nav .sf-menu li > ul li a::after {
 display: none;
 content: none;
}
nav .sf-menu li > ul li span {
	font-size: 14px;
	color: #434343;
	text-align: right;
	width: auto;
	position: absolute;
	right: 10px;
	top: 3px;
	left: auto;
	background: none;
}
nav .sf-menu li > ul li:hover > a {
	text-decoration: none;
	color: #006e2b !important;
	background: none !important;
 margin-left: 8px;
 margin-right: -8px;
}
nav .sf-menu li > ul li:hover span {
	color: #ffffff;
}
nav .sf-menu li > ul li.sfHover > a {
	text-decoration: none;
	color: #ffffff !important;
	background: none !important;
}
nav .sf-menu .sub-menu > ul li.sfHover span {
	color: #ffffff;
}
/* subMenu2
========================================================*/
nav .sf-menu li ul ul {
	position: absolute;
	display: none;
	width: 164px;
	left: 100%;
	top: -18px;
	list-style: none !important;
	zoom: 1;
	z-index: 11;
	background: #e1e1e1;
	padding: 17px 0 17px 20px;
	margin: 0 0 0 2px;
	text-align: left;
}
nav .sf-menu li ul ul li a {
	background: none;
	padding: 0;
	margin: 0;
	float: none;
	font: bold 14px 'Open Sans';
	color: #434343;
	text-transform: none;
}
nav .sf-menu li ul ul li a::before, nav .sf-menu .sub-menu ul ul li a::after {
 display: none;
 content: none;
}
nav .sf-menu li > ul li > ul li a:hover {
	color: #ffffff !important;
	background: none !important;
	text-decoration: none;
}


#search {
	float: right;
	width: 200px;		
}
#search input[type=text],
#search input[type=search] {
	background: #93c73e;
	color: #fff;
	border: 0;
	padding: 9px 10px 8px 10px;
	margin: 0;
	font-size: 12px;
	width: 130px;
	vertical-align: top;
	float:left;
	border-radius:0px;
	-webkit-appearance: none; 
	-moz-appearance: none; 
	outline:none;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #006e2b;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #006e2b;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #006e2b;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #006e2b;
}
#search input[type=submit] {
	background: rgba(255, 255, 255, 0.36) url(/images/search.png) no-repeat center center;
	background-size:60%;
	height: 48px;
	width: 48px;
	color: #fff;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: top;
	float:left;
	margin-left:-1px;
	cursor:pointer;
}
#login {
	float: right;
	text-align: right;
	padding: 16px;
}
#login a:hover {
	color: #FFF;
}
.camera_wrap ul ul {
	margin-left: 25px;
}
.camera_wrap > div ul.info ul li {
	font-size: 12px;
}
.camera_caption h3 {
	font-size: 16px;
	font-style: italic;
}
.camera_caption h3 span {
	text-transform: uppercase;
	font-size: 2.2em;
	font-style: normal;
}
.btn-camera {
	background-color: #006e2b;
	color: #FFF;
	border: #FFF 0px solid;
	position: absolute;
	bottom: 40px;
	width: 100%;
	margin-left: -48px;
	border-radius: 0;
	padding: 15px 48px;
	box-sizing: border-box;
	font-size: 18px;
	text-transform: uppercase;
	text-align: left;
}
.btn-camera:hover {
	background-color: #666;
	color: #fff;
	text-decoration: none;
	text-indent: 10px;
}
.btn-camera2 {
	bottom: 0;
	padding: 10px 48px;
	font-size: 14px;
	background-color: #93C73E;
	font-weight: 300;
	text-transform: none;
	font-style: italic;
}

#content-row {
	position: relative;
}
.thumb-box2 {
  overflow: hidden;
  height: 298px;
  background-image: url(/images/North-Face.jpg);
  background-position: 0% 50%;
  background-size: cover;
  background-attachment: fixed;
}
.thumb-box5 {
	padding: 30px 0;
	text-align: center;
	background: #93c73e;
	overflow: hidden;
}
.thumb-box5 h2 {
	font-size: 28px;
	font-weight: 300;
	display: inline-block;
	line-height: 36px;
	margin: 0;
	
}
.thumb-box5 h2 span {
	color: #FFF;
}
.thumb-box5 a {
	float: right;
	display: inline-block;
	padding: 20px 30px;
	background: #006e2b;
	color: #FFF;
	font-size: 28px;
	line-height: 36px;
	font-weight: 300;
}
fieldset {
display: inline-block;
background-color: #eee;
padding: 5px;
border-radius: 5px;
}
#Filters .btn.active,
#Filters .btn:active {
background-color: white;
box-shadow: none;
}
.clearfilters {
padding: 11px 12px;
background-color: #ddd;
}
.contactbar {
  background-color: #eee;
}

/*  FOOTER
======================*/
footer {
	background-color: #006e2b;
	padding: 60px 0;
	font-size: 14px;
	line-height: 17px;
	text-transform: uppercase;
	color: #bbb;
}
footer h4 {
  font-size: 20px;
  line-height: 24px;
  font-weight: 300;
  color: #fff;
  margin-bottom: 27px;
  text-transform: uppercase;
}
footer h4 a {
	color: #FFF;
}
footer h4 a:hover {
	color: #93c73e;
	text-decoration: none;
}
footer ul {
	
}
footer li {
	list-style-type: none;
	line-height: 1.5em;
}
footer ul li a {
	color: #BBB;
}
footer ul li a:hover {
	color: #93c73e;
	text-decoration: none;
	margin-left: 8px;
	margin-right: -8px;
}
footer .textwidget {

}
footer .textwidget b,
footer .textwidget i,
footer .textwidget div {
  position: relative;
  display: inline-block;
  font-weight: normal;
  margin-bottom: 21px;
  padding-left: 37px;
  padding-top: 2px;
  font-style: normal;
}

footer .textwidget b:after,
footer .textwidget i:after,
footer .textwidget div:after {
  position: absolute;
  display: block;
  width: 25px;
  height: 100%;
  font: 22px/1em FontAwesome;
  color: #93c73e;
  left: 0;
}
footer .textwidget b:after {
  top: 3px;
  content: "\f015";
}
footer .textwidget i:after {
  top: 1px;
  content: "\f098";
}
footer .textwidget div:after {
  top: 1px;
  content: "\f082";
}  
footer .textwidget div:last-child:after {
  top: 1px;
  content: "\f007";
}  
footer .textwidget i a,
footer .textwidget b a,
footer .textwidget div a {
	color: #BBB;
}
footer .textwidget i a:hover,
footer .textwidget b a:hover,
footer .textwidget div a:hover {
	color: #93c73e;
	text-decoration: none;
}
.bottom-buffer {
	margin-bottom: 30px;
}
.copyright, .inspyretag {
	text-align: right;
}
#mc_embed_signup {
    background-color: #fff;
    padding: 1px 30px 15px;
    margin-top: 25px;
}
#mce-EMAIL {
  background-color: #eee;
}
#mce-EMAIL::-webkit-input-placeholder { /* WebKit browsers */
    color:    #aaa;
}
#mce-EMAIL:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #aaa;
}
#mce-EMAIL::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #aaa;
}
#mce-EMAIL:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #aaa;
}
form input,
form textarea, #sendform {
	width: 100%;
	max-width: 100%;
	border: 1px solid #93C73E;
	padding: 10px 20px;
	background-color: #026E2B;
	box-shadow: none;
	margin-bottom: 10px;
	height: 48px;
	box-sizing: border-box;
}
form textarea {
	height: 106px;
	margin-bottom: 6px;
}
form input[type=submit],  #sendform {
	background-color: #93C73E;
	color: #fff;
	font-size: 20px;
	white-space: none;
	display: inline-block;
	text-align:center;
	cursor:pointer;
}
::-webkit-input-placeholder {
   color: #FFF;
   font-size: 16px;
}

:-moz-placeholder { /* Firefox 18- */
   color: #FFF;  
   font-size: 16px;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #FFF; 
   font-size: 16px;
}

:-ms-input-placeholder {  
   color: #FFF;  
   
}

.content.indent {
	padding: 30px 0 0 0;
	background: #ffffff;
}
.center {
	text-align: center;
}
.left {text-align: left;}
.right {text-align: right;}


#contact-form .error-message,
#contact-form .empty-message {
  height: 0;
  overflow: hidden;
  font: 10px/20px Arial;
  -webkit-transition: 0.3s ease-in height;
  -moz-transition: 0.3s ease-in height;
  -o-transition: 0.3s ease-in height;
  transition: 0.3s ease-in height;
  position: absolute;
  right: 10px;
  top: 0;
  color: #fff;
}
#contact-form .message .error-message,
#contact-form .message .empty-message {
  right: 3px;
}
#contact-form .invalid .error-message,
#contact-form .empty .empty-message {
  height: 20px;
}
#contact-form .success-message {
  position: absolute;
  overflow: hidden;
  height: 0;
  left: 0;
  top: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  z-index: 10;
  text-align: center;
  -webkit-transition: all 0.7s linear;
  -moz-transition: all 0.7s linear;
  -o-transition: all 0.7s linear;
  transition: all 0.7s linear;
  padding: 0px 0;
  width: 100%;
  font: 13px/18px Arial, sans-serif;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  background: #fff;
}
#contact-form.success .success-message {
  padding: 112px 0;
  border: 1px solid #fff;
  -webkit-transition: all 0.7s linear;
  -moz-transition: all 0.7s linear;
  -o-transition: all 0.7s linear;
  transition: all 0.7s linear;
}

.product {
    background-color: #ffffff;
    /* box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5); */
    /* height: 370px; */
    margin: 10px 5px 5px 20px;
    position: relative;
    display: none;
}

.productFooter .price {
    float: left;
    font-size: 1.3em;
}
.productFooter .details {
    float: right;
}
.hoverContent {
    padding: 0 20px 10px;
}
.hoverContent h4 {
    color: #FFFFFF;
    font: 300 16px/160% 'Helvetica Neue',Helvetica,Arial,sans-serif;
    letter-spacing: 0.15em;
    text-decoration: none;
    text-shadow: 1px 1px 0 #000000;
}
.hoverContent p {
    color: #AAAAAA;
    font: 300 12px 'Lucida Grande',Tahoma,Verdana,sans-serif;
    text-decoration: none;
    text-shadow: 1px 1px 0 #000000;
}
.hoverContent a {
    text-decoration: none;
}
.shoppingButton {
    background: -moz-linear-gradient(center top , #EDEDED 5%, #DDDDDD 100%) repeat scroll 0 0 #EDEDED;
    border: 1px solid #B8B8B8;
    border-radius: 6px;
    box-shadow: 0 1px 0 0 #FFFFFF inset;
    color: #0220FF !important;
    display: inline-block;
    float: right;
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 11px;
    font-weight: normal;
    padding: 6px;
    text-decoration: none;
    text-shadow: 1px 1px 0 #FFFFFF;
}
.shoppingButton:hover {
    background: -moz-linear-gradient(center top , #CCCCCC 5%, #EDEDED 100%) repeat scroll 0 0 #C4C4C4;
}
.shoppingButton:active {
    position: relative;
    top: 1px;
}
a.viewdetails {
 display: block;
 width: 100%;
 text-align: center;
 background-color: #93c73e;
 color: #FFF;
 line-height: 3em;
 float: right;
}
.viewdetails:hover {
 background-color: #59a72d;
}

.leftoverview { 
	width: 66%; 
	float: left; 
	height: 100%; 
	min-height: 207px; 
	background-size: 100% 100%; 
	background-repeat: none; 
	background-position: 50% 50%;
	transition: background-size 1s ease;
	-webkit-transition: background-size 1s ease;
}
.leftoverview:hover {
	background-size: 120% 120%;
	transition: background-size 1s ease;
	-webkit-transition: background-size 1s ease;
}
.rightoverview { width: 33%; float: right; text-align: center;}
.rightoverview span { color:white;}
.homestat { font-size: 36px; font-weight:200; vertical-align: middle; padding: 0px 10px;}
.homestat span {  font-size: 26px;
  padding: 0px 10px; }

span.price {
    font-size: 16px;
}

.rightoverview img {
  padding: 7px;
  width: 50px;
  height: auto;
}

img.homeimage {
    min-width: 100%;
    max-width: 100%;
}

.productFooter {
    clear: both;
}

h3.product-title {
    text-align: center;
    width: 33%;
    background-color: #006E2B;
    color: white;
    margin: 0;
    padding: 5px;
    display: inline-block;
}
.product-title a {
  color: white;
}
.product-title a:hover {
  text-decoration: none;
}
.clear { clear:both; }

.lefthome {   background: #93c73e;; background-size:30%; color:white; float:left; width:45%; text-align:center; padding:20px 0px; margin: 20px 0px 50px 0px; }
.righthome { float:right; width:50%; margin-top: 20px; }
.righthome img { margin-bottom:20px; /*border: 6px solid rgb(148, 198, 63);*/ }
img { max-width:100%; }
#homeoverview div { display:inline-block; padding:0;}
 #homeoverview img {
  padding: 2px;
  width: 50px;
  height: auto;
}
.lefthome a {
    color: #006e2b;
}
.dimensions { width:90%; text-align:center; margin:0 auto; font-size: 36px; font-weight:200; vertical-align: middle; padding: 10px 10px 0px 10px; }

.homecontent:before { background: url('/images/house_icon.png') no-repeat 50% 50%; background-size:50%; opacity:0.5; }
.homecontent {
  font-size: 1.1em;
  padding: 20px 20px;
  font-weight:200;
}

.panel-default {
  border-color: #006E2B;
}
.panel-default > .panel-heading {
  background-color: #93C73E;
  border-color: #006E2B;
}
.panel-title {
  color: #FFF;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #006E2B;
}

.block-2 {
	margin-top: 9px;
	padding: 16px 0 16px;
}

.box-2 {
	text-align: center;

	margin-top: 3px;
}
.box-2 .inside {
	background: #fff;
	padding: 0 20px 41px;
}
.box-2 .inside .text-1 {
	padding-top: 25px;
}

.block-4 > div +div { margin-top: 30px;}

.post + .post { margin-top: 44px;}
.post-top {
	width: 87%;
}
.post-top img { 
	margin-bottom: 25px;
}
.post .info { margin-top: -3px; margin-bottom: 25px;}
.post .info .text-1 { padding-bottom: 7px;}
.post .info a {
	display: inline-block;
	font-size: 14px;
	line-height: 16px;
	font-weight: 300;
	font-style: italic;
	color: #46433f;
}
.post .info a + a {
	margin-left: 20px;
}

	.text-1 { 
		font-size: 17px; 
		line-height: 24px; 
		color: #46433f; 
		padding-bottom: 4px;
		padding-top:15px;
		text-align: right;
	}
	.prodtable { width: 800px; border-collapse:collapse; margin:30px auto; text-align:center; }

	.prodtable tr {   margin: 20px 10px;
  float: left;}
  
  .mapframe { width:100%; height:400px; }
  .logos img { max-width:100%; min-width:100%; margin: 10px 0px; vertical-align:middle; 
  padding: 20px; }
  .logos .col-md-3 { line-height:280px; }

/*
	Mosaic - Sliding Boxes and Captions jQuery Plugin
	Version 1.0.1
	www.buildinternet.com/project/mosaic
	
	By Sam Dunn / One Mighty Roar (www.onemightyroar.com)
	Released under MIT License / GPL License

* {
	margin:0;
	padding:0;
	border:none;
	outline:none;
}

*/

.showhomeopen {
    width: 395px;
    float:right;
    top: 3em;
    right: 0;
    clear: right;
    margin-top: 10px;
}
.showhomeopen h4 {
  display:inline-block;
  margin-top: 1.2em;
  color: #fff;
  font-size: 1.1em;
}
.clock-wrapper {
    width: 245px;
    float: right;
}

/*General Mosaic Styles*/
.mosaic-block {
	float:left;
	position:relative;
	overflow:hidden;
	width:250px;
	height:250px;
	margin:5px;
	background:#FFF url(../img/progress.gif) no-repeat center center;
	/*border:1px solid #fff;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5);*/
}

	.mosaic-backdrop {
		display:none;
		position:absolute;
		top:0;
		height:90%;
		width:90%;
		margin: 0 5%;
		background:#111;
	}
	
	.mosaic-overlay {
		display:none;
		z-index:5;
		position:absolute;
		width:100%;
		height:100%;
		background:#111;
	}
	
		/*** Custom Animation Styles (You can remove/add any styles below) ***/
		.circle .mosaic-overlay {
			background:url(../img/hover-magnify.png) no-repeat center center;
			opacity:0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
			filter:alpha(opacity=00);
			display:none;
		}
		
		.fade .mosaic-overlay {
			opacity:0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
			filter:alpha(opacity=00);
			background:url(../img/bg-black.png);
		}
		
		.bar .mosaic-overlay {
			bottom:-100px;
			height:100px;
			background:url(../img/bg-black.png);
		}
		
		.bar2 .mosaic-overlay {
			bottom:-50px;
			height:100px;
			opacity:0.8;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
			filter:alpha(opacity=80);
		}
		
			.bar2 .mosaic-overlay:hover {
				opacity:1;
				-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
				filter:alpha(opacity=100);
			}
		
		.bar3 .mosaic-overlay {
			top:-100px;
			height:100px;
			background:url(../img/bg-black.png);
		}
		/*** End Animation Styles ***/